Page MenuHomePhabricator

elm/genlist: set pan need recalc during item move on item position change
ClosedPublic

Authored by zmike on Oct 25 2019, 12:33 PM.

Details

Summary

item move operations require pan recalc in order to process the item block
positioning updates

@fix
Depends on D10527

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Oct 25 2019, 12:33 PM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Oct 25 2019, 12:33 PM
bu5hm4n accepted this revision.Oct 27 2019, 9:01 AM
bu5hm4n added a subscriber: bu5hm4n.

Sounds correct.

This revision is now accepted and ready to land.Oct 27 2019, 9:01 AM
Closed by commit rEFL50848a430227: elm/genlist: set pan need recalc during item move on item position change (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyOct 29 2019, 8:16 AM
This revision was automatically updated to reflect the committed changes.